Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160029 - Segfaults when connecting to server
Summary: Segfaults when connecting to server
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gftp
Version: 4.0
Hardware: ia64
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: Jonathan Blandford
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-10 06:03 UTC by Petr Šimon
Modified: 2013-04-02 04:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 16:11:31 UTC


Attachments (Terms of Use)

Description Petr Šimon 2005-06-10 06:03:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050322 Fedora/1.7.6-2

Description of problem:
gFtp segfaults everytime connection with server is made.


Version-Release number of selected component (if applicable):
gftp-2.0.17-5.ia64

How reproducible:
Always

Steps to Reproduce:
1. Try to connect to any server  

Actual Results:  Segfault

Expected Results:  No segfault

Additional info:

It didn't happen on any other arch or RHEL version.

Comment 4 RHEL Product and Program Management 2009-03-12 19:33:42 UTC
Since RHEL 4.8 External Beta has begun, and this bugzilla remains 
unresolved, it has been rejected as it is not proposed as exception or 
blocker.

Comment 6 Jiri Pallich 2012-06-20 16:11:31 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.